body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	background-attachment: fixed;
	background-color: #000000;
	background-image: url(grafzyx.jpg);
	background-repeat: repeat;
	background-position: left top;
	color: #dcdcdc;
	text-decoration: none;
}
body {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #dcdcdc;
	text-decoration: none;
}
a:link {
	color: #DE0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #009933;
}
a:hover {
	text-decoration: overline;
	color: #01F000;
}
a:active {
	color: #FFFFFF;
}
.gross {
	text-transform: uppercase;
}
.grossfett18 {
	font-size: 10pt;
	font-weight: bold;
	color: #009933;
}
.fett {
	font-weight: bold;
}
.linie {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: 5px solid #DE0000;
	background: #000000;
}
.bildinderebene {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.schwarz {
	color: #000000;
}
